Subject: RE: Signing Authority
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Mon, 8 Oct 2001 14:40:08 -0700 (PDT)

I think so.  It makes sense for Rick to sign on these accounts.  I will be talking to Tom Doukas in the next day to get him focused on his accounts that need to be updated for Enron Credit Inc.  Thanks .Donna

 -----Original Message-----
From: 	Heard, Marie  
Sent:	Monday, October 08, 2001 3:48 PM
To:	Lowry, Donna
Cc:	Carson, Rick L.; Schultz, Cassandra; Shackleton, Sara
Subject:	Signing Authority

Donna:

I checked the corporate database and Rick is a Vice President of RAC.  Do we want to prepare new board resolutions authorizing him as a second signatory on the brokerage agreements for ENA, ECT Investments and Enron Credit Inc.?

Marie